
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.34601.136
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "IRGodam", "IRGodam.vbproj", "{B0216333-D0F9-463E-8C0F-34B4B56B2018}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B0216333-D0F9-463E-8C0F-34B4B56B2018}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B0216333-D0F9-463E-8C0F-34B4B56B2018}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B0216333-D0F9-463E-8C0F-34B4B56B2018}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B0216333-D0F9-463E-8C0F-34B4B56B2018}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EB0A81E0-09D0-489E-981C-A1CE2D7D39EF}
	EndGlobalSection
EndGlobal
